<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Visitor</Series>
  <Number>01 (of 06)</Number>
  <Web>https://www.comixology.com/The-Visitor-2019-1/digital-comic/819898</Web>
  <Summary>Unstoppable. Untraceable. Unkillable. This is how he changes the world... Who is the Visitor? Why are the leaders of the world terrified of him? And will they live long enough to find out?

This December, industry icon and Eisner Hall of Famer PAUL LEVITZ (Legion of Super-Heroes) and Russ Manning Award-nominated artist MJ KIM (FAITH: DREAMSIDE) unleash THE VISITOR from Valiant</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB819898]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
